#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_header { height: 100px; }
#wb_main { background: transparent none repeat scroll left top; height: 740px; padding: 0 0 100px 0; }
#wb_main { height: 740px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 80px; }
#wb_footer { height: 80px; }
body { background: transparent url("../gallery/242762e72785496764f94d9b36437c4a.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 920px; }
.root { width: 992px; height: 920px; overflow: visible; }
#wb_element_instance0 { left: 710px; top: 20px; min-width: 280px; width: 280px; min-height: 57px; height: 57px; display: none; z-index: 43; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance1 { left: 40px; top: 160px; min-width: 910px; width: 910px; min-height: 580px; height: 580px; display: block; z-index: 21; }
#wb_element_instance1 > div { width: 910px; height: 580px; background: #000000; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance2 { left: 50px; top: 390px; min-width: 880px; width: 880px; min-height: 38px; height: 38px; display: block; z-index: 50; }
#wb_element_instance3 { left: 170px; top: 180px; min-width: 680px; width: 680px; min-height: 38px; height: 38px; display: block; z-index: 54; }
#wb_element_instance4 { left: 50px; top: 290px; min-width: 880px; width: 880px; min-height: 24px; height: 24px; display: block; z-index: 55; }
#wb_element_instance5 { left: 0px; top: 760px; display: block; z-index: 9000; }
#wb_element_instance6 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 740px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1020px; }
	.root { width: 992px; height: 1020px; overflow: visible; }
	#wb_element_instance0 { left: 710px; top: 20px; min-width: 280px; width: 280px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance1 { left: 40px; top: 160px; min-width: 910px; width: 910px; min-height: 580px; height: 580px; display: block; }
	#wb_element_instance1 > div { width: 910px; height: 580px; }
	#wb_element_instance2 { left: 50px; top: 390px; min-width: 880px; width: 880px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance3 { left: 170px; top: 180px; min-width: 680px; width: 680px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance4 { left: 50px; top: 290px; min-width: 880px; width: 880px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 740px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1020px; }
	.root { width: 992px; height: 1020px; overflow: visible; }
	#wb_element_instance0 { left: 710px; top: 20px; min-width: 280px; width: 280px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance1 { left: 40px; top: 160px; min-width: 910px; width: 910px; min-height: 580px; height: 580px; display: block; }
	#wb_element_instance1 > div { width: 910px; height: 580px; }
	#wb_element_instance2 { left: 50px; top: 390px; min-width: 880px; width: 880px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance3 { left: 170px; top: 180px; min-width: 680px; width: 680px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance4 { left: 50px; top: 290px; min-width: 880px; width: 880px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 740px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1020px; }
	.root { width: 992px; height: 1020px; overflow: visible; }
	#wb_element_instance0 { left: 710px; top: 20px; min-width: 280px; width: 280px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance1 { left: 40px; top: 160px; min-width: 910px; width: 910px; min-height: 580px; height: 580px; display: block; }
	#wb_element_instance1 > div { width: 910px; height: 580px; }
	#wb_element_instance2 { left: 50px; top: 390px; min-width: 880px; width: 880px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance3 { left: 170px; top: 180px; min-width: 680px; width: 680px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance4 { left: 50px; top: 290px; min-width: 880px; width: 880px; min-height: 24px; height: 24px; display: block; }
}
